_id: zrTVb83VhkFnEv6G
_key: '!items!zrTVb83VhkFnEv6G'
img: systems/pf1/icons/items/potions/unique-7.jpg
name: Mutagen
system:
  abilityType: su
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>At 1st level, an alchemist discovers how to create a mutagen that he
      can imbibe in order to heighten his physical prowess at the cost of his
      personality. It takes 1 hour to brew a dose of mutagen, and once brewed,
      it remains potent until used. An alchemist can only maintain one dose of
      mutagen at a time—if he brews a second dose, any existing mutagen becomes
      inert. As with an extract or bomb, a mutagen that is not in an alchemist’s
      possession becomes inert until an alchemist picks it up again.<p>When an
      alchemist brews a mutagen, he selects one physical ability score—either
      Strength, Dexterity, or Constitution. It’s a standard action to drink a
      mutagen. Upon being imbibed, the mutagen causes the alchemist to grow
      bulkier and more bestial, granting him a +2 natural armor bonus and a +4
      alchemical bonus to the selected ability score for 10 minutes per
      alchemist level. In addition, while the mutagen is in effect, the
      alchemist takes a –2 penalty to one of his mental ability scores. If the
      mutagen enhances his Strength, it applies a penalty to his Intelligence.
      If it enhances his Dexterity, it applies a penalty to his Wisdom. If it
      enhances his Constitution, it applies a penalty to his Charisma.<p>A
      non-alchemist who drinks a mutagen must make a Fortitude save (DC 10 + 1/2
      the alchemist’s level + the alchemist’s Intelligence modifier) or become
      nauseated for 1 hour—a non-alchemist can never gain the benefit of a
      mutagen, but an alchemist can gain the effects of another alchemist’s
      mutagen if he drinks it. (Although if the other alchemist creates a
      different mutagen, the effects of the “stolen” mutagen immediately cease.)
      The effects of a mutagen do not stack. Whenever an alchemist drinks a
      mutagen, the effects of any previous mutagen immediately end.</p>
  sources:
    - id: PZO1115
      pages: '28'
  subType: classFeat
type: feat

